/* Style sheet for OwlLimited */

table {width:800px; margin:0 auto;background-color:#6699FF; }
img {border: 0}
#bottom table {width:800px; font-family:verdana; font-size:30px; text-align:left;}
#bottom table {background:url('/images/bottomback.gif');background-repeat:repeat;}
#info table{background:url('/images/bottomback.gif');background-repeat:repeat;}
#border table {background:url('/images/border.gif');background-repeat:repeat;}
#border td {height:20px}
#border1 table {background:url('/images/border.gif');background-repeat:repeat;}
#border1 td {height:20px}
p {width:800px; font-family:verdana; font-size:12px; text-align:right;}
#footer table {background:url('/images/border.gif');background-repeat:repeat;}
#footer td {height:20px}/* Style sheet for OwlLimited */
table {width:800px; margin:0 auto;background-color:#6699FF; }
img {border: 0}

#main td {text-align:center; width:800px; height:300px; border: ridge 5px green}
#main table {background:url('/images/top1new.gif');background-repeat:no-repeat;}
#border table {background:url('/images/border.gif');background-repeat:repeat;}
#border td {height:20px}
p {width:800px; font-family:verdana; font-size:12px; text-align:right;}
#contactinfo table {font-family:verdana; font-size:20px; text-align:left;}
